<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="22dp"
            android:textColor="@color/course_color_242424"
            android:textSize="16sp"
            android:textStyle="bold"
            android:text="付费类型" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:background="@color/white"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_no_free"
                android:layout_width="0px"
                android:layout_height="36dp"
                android:layout_marginLeft="15dp"
                android:layout_weight="1"
                android:background="@drawable/course_filter_select_nor"
                android:gravity="center"
                android:orientation="vertical"
                android:text="付费"
                android:textColor="@color/course_color_242424"
                android:textSize="14dp" />

            <TextView
                android:id="@+id/tv_free"
                android:layout_width="0px"
                android:layout_height="36dp"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:background="@drawable/course_filter_select_nor"
                android:gravity="center"
                android:orientation="vertical"
                android:text="10元体验"
                android:textColor="@color/course_color_242424"
                android:textSize="14dp" />

            <TextView
                android:layout_width="0px"
                android:layout_height="36dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="15dp"
                android:layout_weight="1"
                tools:text="站位用 只为了效果 啦啦啦" />
        </LinearLayout>

        <View
            style="@style/viewline"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="15dp"
            android:background="@color/course_color_F0F0F0" />

        <TextView
            android:id="@+id/tv_ageTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="23dp"
            android:textColor="@color/course_color_242424"
            android:textSize="16sp"
            android:textStyle="bold"
            android:text="活动类型" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:background="@color/white"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_promotion"
                android:layout_width="0px"
                android:layout_height="36dp"
                android:layout_marginLeft="15dp"
                android:layout_weight="1"
                android:background="@drawable/course_filter_select_nor"
                android:gravity="center"
                android:orientation="vertical"
                android:text="限时促销"
                android:textColor="@color/course_color_242424"
                android:textSize="14dp" />

            <TextView
                android:id="@+id/tv_invite"
                android:layout_width="0px"
                android:layout_height="36dp"
                android:layout_marginLeft="10dp"
                android:layout_weight="1"
                android:background="@drawable/course_filter_select_nor"
                android:gravity="center"
                android:orientation="vertical"
                android:text="邀请返利"
                android:textColor="@color/course_color_242424"
                android:textSize="14dp" />

            <TextView
                android:layout_width="0px"
                android:layout_height="36dp"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="15dp"
                android:layout_weight="1"
                tools:text="站位用 只为了效果 啦啦啦" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="16dp"
            android:background="@color/white"
            android:orientation="horizontal"
            android:paddingLeft="15dp"
            android:paddingRight="15dp">

            <Button
                android:id="@+id/btn_reset"
                android:layout_width="0px"
                android:layout_height="44dp"
                android:layout_weight="1"
                android:background="@drawable/course_filter_reset_btn_bg"
                android:text="重置"
                android:textColor="@color/platform_main_theme"
                android:textSize="17dp"
                android:textStyle="bold" />

            <Button
                android:id="@+id/btn_confirm"
                android:layout_width="0px"
                android:layout_height="44dp"
                android:layout_marginLeft="11dp"
                android:layout_weight="1"
                android:background="@drawable/course_filter_confirm_btn_bg"
                android:text="确定"
                android:textColor="@color/white"
                android:textSize="17dp"
                android:textStyle="bold" />
        </LinearLayout>
    </LinearLayout>

    <View
        android:id="@+id/v_zhezhao"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#80000000" />

</LinearLayout>